Subject: Re: [PATCH] powerpc: Disable CONFIG_SYSFS_DEPRECATED

From: Anton Blanchard <[email-masked]>
Date: Mon, 7 Jun 2010 10:46:57 +1000

Hi Josh,

> I'd like to run a few tests with this disabled on the 4xx boards first please.
> I can't say that all the boards I have will have any sort of "distro" to begin
> with, and if they did they might not be running something from the last 3 or
> 4 years.  I do run -git kernels on them frequently though.

Any luck with this? I can submit a patch to fix the 64bit platforms and ignore
all 32bit if there is going to be a problem.

Anton